<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/app/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_invalidExtension">
        <source>Invalid (empty) application extension "{0}".</source>
        <target>アプリケーション拡張 "{0}" が無効 (空) です。</target>
        <alt-trans tool-id="prev">
          <source>Invalid (empty) application extension "{0}".</source>
          <target>アプリケーション拡張 "{0}" が無効 (空) です。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid (empty) application extension "{0}".</source>
          <target>アプリケーション拡張 "{0}" が無効 (空) です。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_noIdFound">
        <source>No application id has been found.</source>
        <target>アプリケーション ID が見つかりませんでした。</target>
        <alt-trans tool-id="prev">
          <source>No application id has been found.</source>
          <target>アプリケーション ID が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No application id has been found.</source>
          <target>アプリケーション ID が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_notFound">
        <source>Application "{0}" could not be found in the registry. The applications available are: {1}.</source>
        <target>アプリケーション "{0}" をレジストリーで見つけられませんでした。 使用可能なアプリケーションは以下のとおりです: {1}。</target>
        <alt-trans tool-id="prev">
          <source>Application "{0}" could not be found in the registry. The applications available are: {1}.</source>
          <target>アプリケーション "{0}" をレジストリーで見つけられませんでした。 使用可能なアプリケーションは以下のとおりです: {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Application "{0}" could not be found in the registry. The applications available are: {1}.</source>
          <target>アプリケーション "{0}" をレジストリーで見つけられませんでした。 使用可能なアプリケーションは以下のとおりです: {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_returned">
        <source>The application "{0}" returned with code: {1}.</source>
        <target>アプリケーション "{0}" がコード {1} で戻されました:</target>
        <alt-trans tool-id="prev">
          <source>The application "{0}" returned with code: {1}.</source>
          <target>アプリケーション "{0}" がコード {1} で戻されました:</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The application "{0}" returned with code: {1}.</source>
          <target>アプリケーション "{0}" がコード {1} で戻されました:</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_errorStartDefault">
        <source>An error occurred while starting the application</source>
        <target>アプリケーションの開始中にエラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>An error occurred while starting the application</source>
          <target>アプリケーションの開始中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while starting the application</source>
          <target>アプリケーションの開始中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_error_stopping">
        <source>An error occurred while stopping the application: {0}</source>
        <target>アプリケーションの停止中のエラーが発生しました: {0}</target>
        <alt-trans tool-id="prev">
          <source>An error occurred while stopping the application: {0}</source>
          <target>アプリケーションの停止中のエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while stopping the application: {0}</source>
          <target>アプリケーションの停止中のエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_error_state_stopped">
        <source>This instance of the application has been stopped:  {0}</source>
        <target>アプリケーションのこのインスタンスは停止しています:  {0}</target>
        <alt-trans tool-id="prev">
          <source>This instance of the application has been stopped:  {0}</source>
          <target>アプリケーションのこのインスタンスは停止しています:  {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This instance of the application has been stopped:  {0}</source>
          <target>アプリケーションのこのインスタンスは停止しています:  {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_error_starting">
        <source>An error occurred while starting the application: {0}</source>
        <target>アプリケーションの開始中にエラーが発生しました: {0}</target>
        <alt-trans tool-id="prev">
          <source>An error occurred while starting the application: {0}</source>
          <target>アプリケーションの開始中にエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while starting the application: {0}</source>
          <target>アプリケーションの開始中にエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=application_instance_stopped">
        <source>The application instance has been stopped before it could be started: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=provider_invalid_general">
        <source>Errors while processing the product providers.</source>
        <target>製品プロバイダーの処理中にエラーが発生しました。</target>
        <alt-trans tool-id="prev">
          <source>Errors while processing the product providers.</source>
          <target>製品プロバイダーの処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Errors while processing the product providers.</source>
          <target>製品プロバイダーの処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=provider_invalid">
        <source>Problem creating the provider registered by {0}.</source>
        <target>{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
        <alt-trans tool-id="prev">
          <source>Problem creating the provider registered by {0}.</source>
          <target>{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problem creating the provider registered by {0}.</source>
          <target>{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=product_notFound">
        <source>Product {0} could not be found.</source>
        <target>製品 {0} が見つかりませんでした。</target>
        <alt-trans tool-id="prev">
          <source>Product {0} could not be found.</source>
          <target>製品 {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Product {0} could not be found.</source>
          <target>製品 {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=scheduled_app_removed">
        <source>Application has been unregistered</source>
        <target>アプリケーションは登録抹消されました</target>
        <alt-trans tool-id="prev">
          <source>Application has been unregistered</source>
          <target>アプリケーションは登録抹消されました</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Application has been unregistered</source>
          <target>アプリケーションは登録抹消されました</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=scheduled_app_launch_error">
        <source>Failed to launch the scheduled application: {0}</source>
        <target>スケジュール済みアプリケーションの起動に失敗しました: {0}</target>
        <alt-trans tool-id="prev">
          <source>Failed to launch the scheduled application: {0}</source>
          <target>スケジュール済みアプリケーションの起動に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to launch the scheduled application: {0}</source>
          <target>スケジュール済みアプリケーションの起動に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=persistence_error_saving">
        <source>An error occurred while saving: {0}</source>
        <target>保管中にエラーが発生しました: {0}</target>
        <alt-trans tool-id="prev">
          <source>An error occurred while saving: {0}</source>
          <target>保管中にエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while saving: {0}</source>
          <target>保管中にエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=singleton_running">
        <source>A singleton application instance is already running: {0}</source>
        <target>シングルトンのアプリケーション・インスタンスがすでに実行中です: {0}</target>
        <alt-trans tool-id="prev">
          <source>A singleton application instance is already running: {0}</source>
          <target>シングルトンのアプリケーション・インスタンスが既に実行中です: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A singleton application instance is already running: {0}</source>
          <target>シングルトンのアプリケーション・インスタンスがすでに実行中です: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=apps_running">
        <source>One or more applications are already running</source>
        <target>1 つ以上のアプリケーションがすでに実行中です</target>
        <alt-trans tool-id="prev">
          <source>One or more applications are already running</source>
          <target>1 つ以上のアプリケーションが既に実行中です</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>One or more applications are already running</source>
          <target>1 つ以上のアプリケーションがすでに実行中です</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=max_running">
        <source>The application instance maximum has been reached: {0}</source>
        <target>アプリケーション・インスタンスの最大数に到達しました: {0}</target>
        <alt-trans tool-id="prev">
          <source>The application instance maximum has been reached: {0}</source>
          <target>アプリケーション・インスタンスの最大数に到達しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The application instance maximum has been reached: {0}</source>
          <target>アプリケーション・インスタンスの最大数に到達しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/org/eclipse/equinox/internal/app/messages.properties?key=main_running">
        <source>An application instance is already running on the main thread: {0} </source>
        <target>1 つのアプリケーション・インスタンスが、メイン・スレッド上ですでに実行中です: {0} </target>
        <alt-trans tool-id="prev">
          <source>An application instance is already running on the main thread: {0} </source>
          <target>1 つのアプリケーション・インスタンスが、メイン・スレッド上ですでに実行中です: {0} </target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An application instance is already running on the main thread: {0} </source>
          <target>1 つのアプリケーション・インスタンスが、メイン・スレッド上ですでに実行中です: {0} </target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.app/plugin.properties?key=pluginName">
        <source>Equinox Application Container</source>
        <target>Equinox アプリケーション・コンテナー</target>
        <alt-trans tool-id="prev">
          <source>Equinox Application Container</source>
          <target>Equinox アプリケーション・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Application Container</source>
          <target>Equinox アプリケーション・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/plugin.properties?key=applicationsName">
        <source>Applications</source>
        <target>アプリケーション</target>
        <alt-trans tool-id="prev">
          <source>Applications</source>
          <target>アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Applications</source>
          <target>アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.app/plugin.properties?key=productsName">
        <source>Products</source>
        <target>製品</target>
        <alt-trans tool-id="prev">
          <source>Products</source>
          <target>製品</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Products</source>
          <target>製品</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>